List custom product attributes
Returns all unique custom attribute names used across products in this shop.
GET
/shops/{shop_id}/custom_product_attributesAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
shop_idintegerrequiredResponses
200Custom attributes list
Request
curl -X GET "https://api.onbolder.com/v2/shops/1/custom_product_attributes" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://api.onbolder.com/v2/shops/1/custom_product_attributes", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://api.onbolder.com/v2/shops/1/custom_product_attributes",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"_class": [
"results",
"customAttributes"
],
"_embedded": {
"items": [
{
"name": "material"
},
{
"name": "origin"
}
]
}
}